/** complaints form styles **/

body{
font-family: 'Lato', sans-serif;
}

h1, h2{
font-weight:300;
border-bottom: 1px solid #ccc;
padding-bottom: 10px;
}

.container{
margin-top:40px;
}

.sidebar{
color:#4a4a4a;
font-size:16px;
}

.sidebar h3{
font-size:28px;
font-weight:bold;
color:#9b9b9b;
border-bottom: 1px solid #ccc;
padding-bottom: 10px;
}

.sidebar li{
margin-bottom:12px;
}

.sidebar a{
color:#9b9b9b;
}